﻿body {
	background-image: url(images/sub_01.jpg);
}
.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.style5 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
}
.style6 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; }
a:link {
	color: #000000;
}
a:visited {
	color: #000000;
}
a:hover {
	color: #ACF657;
}
a:active {
	color: #712278;
}
.style9 {
	font-size: 14px;
	font-weight: bold;
}
.style10 {font-size: 12px}
.style11 {
	font-size: 18px;
	font-weight: bold;
}

.style14 {font-size: 16px; font-weight: bold; }
.style38 {font-size: 12px;
	font-style: italic;
	color: #712278;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.style39 {font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.style39 {font-family: Arial, Helvetica, sans-serif}
.style40 {font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}
.style41 {font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
.style42 {font-size: 12px; font-weight: bold; 